<?php

$params = $_REQUEST;
ob_start();
if (!defined('WHMCS_ROOTDIR')) {
	$whmcsRootDir = realpath(dirname(__FILE__) . '/../../../');
	define('WHMCS_ROOTDIR', $whmcsRootDir);
	if (isset($templates_compiledir)) {
		$templates_compiledir2 = $templates_compiledir;
	}
	require WHMCS_ROOTDIR . '/configuration.php';
	if (isset($templates_compiledir2)) {
		$templates_compiledir = $templates_compiledir2;
	}

	// Time zone
	date_default_timezone_set('UTC');

	define('DB_HOST', $db_host);
	define('DB_NAME', $db_name);
	define('DB_USER', $db_username);
	define('DB_PASS', $db_password);

	// Enable Plugins
	$_PLUGINS = array();
	$_PLUGINS['WHMCS'] = true;

	define('WHMCSLIVECHAT', true);

	include_once WHMCS_ROOTDIR . '/init.php';

	define('CHATSTACK', true);

	$table_prefix =  'modlivehelp_';

}
ob_end_clean();
$_REQUEST = $params;
return true;
